<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>904, 280</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>685, 21</value>
  </data>
  <data name="label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>31, 12</value>
  </data>
  <data name="label10.Text" xml:space="preserve">
    <value>Age：</value>
  </data>
  <data name="txt年齢.Location" type="System.Drawing.Point, System.Drawing">
    <value>720, 18</value>
  </data>
  <data name="cmb性別.Location" type="System.Drawing.Point, System.Drawing">
    <value>426, 17</value>
  </data>
  <data name="cmbメルマガ許諾.Location" type="System.Drawing.Point, System.Drawing">
    <value>854, 46</value>
  </data>
  <data name="cmbメルマガ許諾.Size" type="System.Drawing.Size, System.Drawing">
    <value>128, 20</value>
  </data>
  <data name="dtp生年月日.CustomFormat" xml:space="preserve">
    <value>yyyy/mm/dd</value>
  </data>
  <data name="dtp生年月日.Location" type="System.Drawing.Point, System.Drawing">
    <value>571, 17</value>
  </data>
  <data name="dtp生年月日.Size" type="System.Drawing.Size, System.Drawing">
    <value>94, 19</value>
  </data>
  <data name="label14.Location" type="System.Drawing.Point, System.Drawing">
    <value>696, 50</value>
  </data>
  <data name="label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>155, 12</value>
  </data>
  <data name="label14.Text" xml:space="preserve">
    <value>E-mail magazine permission：</value>
  </data>
  <data name="label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>472, 51</value>
  </data>
  <data name="label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 12</value>
  </data>
  <data name="label9.Text" xml:space="preserve">
    <value>e-Mail：</value>
  </data>
  <data name="txtメールアドレス.Location" type="System.Drawing.Point, System.Drawing">
    <value>519, 47</value>
  </data>
  <data name="label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>789, 21</value>
  </data>
  <data name="label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 12</value>
  </data>
  <data name="label8.Text" xml:space="preserve">
    <value>ZIP code：</value>
  </data>
  <data name="txt郵便番号.Location" type="System.Drawing.Point, System.Drawing">
    <value>850, 18</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>909, 21</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="label3.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="txt氏名カナ.Location" type="System.Drawing.Point, System.Drawing">
    <value>969, 17</value>
  </data>
  <data name="txt氏名カナ.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 19</value>
  </data>
  <data name="txt氏名カナ.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="txt顧客ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>81, 18</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>69, 12</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>Custmer ID：</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>152, 21</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>40, 12</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>Name：</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 49</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>53, 12</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>Address：</value>
  </data>
  <data name="txt氏名.Location" type="System.Drawing.Point, System.Drawing">
    <value>195, 17</value>
  </data>
  <data name="txt住所.Location" type="System.Drawing.Point, System.Drawing">
    <value>65, 46</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>334, 21</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>89, 12</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>Sex Distinction：</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>313, 50</value>
  </data>
  <data name="label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>510, 21</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 12</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>Birth day：</value>
  </data>
  <data name="txtTEL.Location" type="System.Drawing.Point, System.Drawing">
    <value>347, 47</value>
  </data>
  <data name="groupBox3.Text" xml:space="preserve">
    <value>Essential information</value>
  </data>
  <data name="販売履歴NoDataGridViewTextBoxColumn.Visible" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="btnCSVファイル出力.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 280</value>
  </data>
  <data name="btnCSVファイル出力.Text" xml:space="preserve">
    <value>Output to CSV file</value>
  </data>
  <data name="btnメール配信.Location" type="System.Drawing.Point, System.Drawing">
    <value>144, 280</value>
  </data>
  <data name="label19.Location" type="System.Drawing.Point, System.Drawing">
    <value>460, 21</value>
  </data>
  <data name="label19.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 12</value>
  </data>
  <data name="label19.Text" xml:space="preserve">
    <value>days ago</value>
  </data>
  <data name="label15.Location" type="System.Drawing.Point, System.Drawing">
    <value>755, 22</value>
  </data>
  <data name="label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>138, 12</value>
  </data>
  <data name="label15.Text" xml:space="preserve">
    <value>Total money of purchase：</value>
  </data>
  <data name="txtRFM分析_累計購買金額.Location" type="System.Drawing.Point, System.Drawing">
    <value>897, 18</value>
  </data>
  <data name="txtRFM分析_最新購買日.Location" type="System.Drawing.Point, System.Drawing">
    <value>400, 18</value>
  </data>
  <data name="label17.Location" type="System.Drawing.Point, System.Drawing">
    <value>282, 21</value>
  </data>
  <data name="label17.Size" type="System.Drawing.Size, System.Drawing">
    <value>115, 12</value>
  </data>
  <data name="label17.Text" xml:space="preserve">
    <value>Latest purchase day：</value>
  </data>
  <data name="label18.Location" type="System.Drawing.Point, System.Drawing">
    <value>535, 22</value>
  </data>
  <data name="label18.Size" type="System.Drawing.Size, System.Drawing">
    <value>141, 12</value>
  </data>
  <data name="label18.Text" xml:space="preserve">
    <value>Total purchase frequency：</value>
  </data>
  <data name="txtRFM分析_累計購買回数.Location" type="System.Drawing.Point, System.Drawing">
    <value>680, 18</value>
  </data>
  <data name="label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>185, 22</value>
  </data>
  <data name="label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 12</value>
  </data>
  <data name="label11.Text" xml:space="preserve">
    <value>M rank：</value>
  </data>
  <data name="txtRFM分析_Mランク.Location" type="System.Drawing.Point, System.Drawing">
    <value>233, 18</value>
  </data>
  <data name="txtRFM分析_Rランク.Location" type="System.Drawing.Point, System.Drawing">
    <value>57, 19</value>
  </data>
  <data name="label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 22</value>
  </data>
  <data name="label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>45, 12</value>
  </data>
  <data name="label12.Text" xml:space="preserve">
    <value>R rank：</value>
  </data>
  <data name="label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>97, 22</value>
  </data>
  <data name="label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 12</value>
  </data>
  <data name="label13.Text" xml:space="preserve">
    <value>F rank：</value>
  </data>
  <data name="txtRFM分析_Fランク.Location" type="System.Drawing.Point, System.Drawing">
    <value>144, 18</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>971, 47</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>RFM analysis result</value>
  </data>
  <data name="btnCSVファイル読込_コンタクト履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>148, 23</value>
  </data>
  <data name="btnCSVファイル読込_コンタクト履歴.Text" xml:space="preserve">
    <value>Reading from CSV file</value>
  </data>
  <data name="btn選択行のチェックを全て外す_コンタクト履歴.Location" type="System.Drawing.Point, System.Drawing">
    <value>422, 7</value>
  </data>
  <data name="btn選択行のチェックを全て外す_コンタクト履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>264, 23</value>
  </data>
  <data name="btn選択行のチェックを全て外す_コンタクト履歴.Text" xml:space="preserve">
    <value>All checks on the selection line are removed</value>
  </data>
  <data name="btn選択行の削除を全てチェック_コンタクト履歴.Location" type="System.Drawing.Point, System.Drawing">
    <value>161, 7</value>
  </data>
  <data name="btn選択行の削除を全てチェック_コンタクト履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 23</value>
  </data>
  <data name="btn選択行の削除を全てチェック_コンタクト履歴.Text" xml:space="preserve">
    <value>"Delete" of the selection line is all checked</value>
  </data>
  <data name="コンタクト履歴NoDataGridViewTextBoxColumn.Visible" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="dgvコンタクト履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>972, 111</value>
  </data>
  <data name="tabPage2.Size" type="System.Drawing.Size, System.Drawing">
    <value>984, 150</value>
  </data>
  <data name="tabPage2.Text" xml:space="preserve">
    <value>Contact history</value>
  </data>
  <data name="tabPage1.Size" type="System.Drawing.Size, System.Drawing">
    <value>984, 150</value>
  </data>
  <data name="tabPage1.Text" xml:space="preserve">
    <value>Purchase history</value>
  </data>
  <data name="btnCSVファイル読込_家族構成.Text" xml:space="preserve">
    <value>Reading from CSV file</value>
  </data>
  <data name="btn選択行のチェックを全て外す_家族構成.Location" type="System.Drawing.Point, System.Drawing">
    <value>407, 6</value>
  </data>
  <data name="btn選択行のチェックを全て外す_家族構成.Size" type="System.Drawing.Size, System.Drawing">
    <value>262, 23</value>
  </data>
  <data name="btn選択行のチェックを全て外す_家族構成.Text" xml:space="preserve">
    <value>All checks on the selection line are removed</value>
  </data>
  <data name="btn選択行の削除を全てチェック_家族構成.Size" type="System.Drawing.Size, System.Drawing">
    <value>258, 23</value>
  </data>
  <data name="btn選択行の削除を全てチェック_家族構成.Text" xml:space="preserve">
    <value>"Delete" of the selection line is all checked</value>
  </data>
  <data name="家族構成NoDataGridViewTextBoxColumn.Visible" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="顧客NoDataGridViewTextBoxColumn.Visible" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="tabPage6.Size" type="System.Drawing.Size, System.Drawing">
    <value>984, 150</value>
  </data>
  <data name="tabPage6.Text" xml:space="preserve">
    <value>Family structure</value>
  </data>
  <data name="btnCSVファイル読込_補足情報.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 23</value>
  </data>
  <data name="btnCSVファイル読込_補足情報.Text" xml:space="preserve">
    <value>Reading from CSV file</value>
  </data>
  <data name="btn選択行のチェックを全て外す_補足情報.Location" type="System.Drawing.Point, System.Drawing">
    <value>378, 6</value>
  </data>
  <data name="btn選択行のチェックを全て外す_補足情報.Size" type="System.Drawing.Size, System.Drawing">
    <value>219, 23</value>
  </data>
  <data name="btn選択行のチェックを全て外す_補足情報.Text" xml:space="preserve">
    <value>All checks on the selection line are removed.</value>
  </data>
  <data name="btn選択行の削除を全てチェック_補足情報.Location" type="System.Drawing.Point, System.Drawing">
    <value>163, 6</value>
  </data>
  <data name="btn選択行の削除を全てチェック_補足情報.Size" type="System.Drawing.Size, System.Drawing">
    <value>209, 23</value>
  </data>
  <data name="btn選択行の削除を全てチェック_補足情報.Text" xml:space="preserve">
    <value>"Delete" of the selection line is all checked. </value>
  </data>
  <data name="顧客補足NoDataGridViewTextBoxColumn.Visible" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="顧客NoDataGridViewTextBoxColumn1.Visible" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="tabPage4.Size" type="System.Drawing.Size, System.Drawing">
    <value>984, 150</value>
  </data>
  <data name="tabPage4.Text" xml:space="preserve">
    <value>Additional information</value>
  </data>
  <data name="商品NoDataGridViewTextBoxColumn3.Visible" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="groupBox2.Text" xml:space="preserve">
    <value>Recomend product</value>
  </data>
  <data name="tabPage3.Size" type="System.Drawing.Size, System.Drawing">
    <value>984, 150</value>
  </data>
  <data name="tabPage3.Text" xml:space="preserve">
    <value>Analysis result</value>
  </data>
  <data name="tabPage5.Size" type="System.Drawing.Size, System.Drawing">
    <value>984, 150</value>
  </data>
  <data name="tabPage5.Text" xml:space="preserve">
    <value>Remarks</value>
  </data>
  <data name="tab詳細情報.Size" type="System.Drawing.Size, System.Drawing">
    <value>992, 175</value>
  </data>
  <data name="btn確定.Location" type="System.Drawing.Point, System.Drawing">
    <value>798, 280</value>
  </data>
  <data name="btn確定.Text" xml:space="preserve">
    <value>Fixation</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>1016, 315</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBIAAAEAGACABQAAFgAAACgAAAAYAAAAJAAAAAEAGAAAAAAAWAUAAAAAAAAAAAAAAAAAAAAA
        AAD//+f/78z//+H//9z//Mz//9X//9X//9P//9b//9b//9n//9f//9b//9P//9D//8///9H//9H//9D/
        /sX//9j//93/8c7//+n//9uNckZyTROJXh+GWRyMXiSMXSCKXByLYRqKYhqEYR+EYCCKXyCNYB2PYRqN
        YhmFXhmDYByMZCOKYSONZy1yUyCGc07/+9v//9mEXh2TXACnZQCeXAuhXBaYUAirZRGlZgCobwCZaAKZ
        ZQehXgewaBCeVwCwcQ+icBiRYQ+YYRahZx+haiGKYSJwYDX//+L//9uHXx6dYwCraQCfXgmmYBOoWAO7
        aQS7bgCuawCcYwChZgmtZAnEdxukYACfYgCVWwCnagyoYQmtZA6dWwiRYBaAaTH//9n//+R7VymIXhOL
        XQmBVwyPXAyjWgCxXwC6awCjXwCPWA2XYSCVVgySWA1ySgKOaBqcYwayaQGyXgC5ZgCwagyeZxKTayD/
        /8j//+ZsTSxwWjZ6bkaLg16Yi12XdjeEVw6qdC3Fj1Kid0yEXz2KZ0WSelZzakWfk2m0lF+QXhyoahaq
        bhzDmFWhfj+LYh3//8f//9xtUjhscnl4lq+Wv9iWwtl6orVXbXlwa2rPvLSijYVbUlV3iaCdu9R5j5WQ
        oqmhs8pWYHGblIN4dFyotrSEj4dwWjb//9b//9txYk+FmLl9pdp4osxmkrF5ob17nLZLXXygq8t+iadV
        bpB0oc11ocpNZXmEm7tzo+tDdLqfutRceYh6rtZgiKRiVEH//9r//+BkZlqUp82Nnct2dX5cTjiVfFCh
        k3dUY31slM9ZlNxjoN6DsdBogYtQSk+XmrlXi+lFhuiKtN5eiqdXoNxAd6RgUUH//9T//91YW0uClsWN
        ndKUhoxzUTOHXyVvVS1PW3NhjchgoeZkpuF1psB5kpxtYmqBgKdUifFQlP1tmsZypMJXp+g1b6BkVEP/
        /9X//8BuZEJwjMKCpPB/h6VYUlOXjoCAfnZaZ314j694lKxDbINgmLuEsddtdpd0f7NmmPxdmPVZf595
        o7Zfqd9Dd59rVD7//87//8R0Yj18iq6Oq+iFncdEWnZ3j6Oqvcx2fYyipbOUnKNAWms7dKFqnc90gp+K
        lLxxl+V2oOVRZnWIo6dxqM1iiqN9YUP//8///+BhSzJ2ZFmIipKWvN9ooNFimcaGqshuam+woqS7vtOL
        pcp+sueGstt/hIWRjYyqvOGFmLlLSkCGineOrLdhdHdwUyz//8v//+5vUTR8ViZuWC+NnZapzNacusWT
        npyEaEqkf2OvnZ6nqbuar8qDk5qEdE+qkmTAs6OOfm2CYjGJbTfDvKGFfWCSbTX//8r//9+DVSWYaiOJ
        WgiEWgegdCGfbx2SWgiiYQyVVAmNVR6KXTKCXjh3Uh6HWASzgCClbh2fYA/FehaVTgC8hzeabSSRYBL/
        /63//9dxRAuBVwyhcxuiaAmmYgC2aAC6bAKoZAGiZAqdZRidYhyfYBajZBSiaQyhagesbQuqZADJeA+5
        agOmYweXYQ6MYxr//8r//92IbTtuVRd3XSF0Vyt5USePVh+RWRiEYRh8ZBx5YiSBXhyYVgejYBGSZyh1
        VRqHZCSGXBmKVhSlby6VYiODXiSAdEr//97//9//+Mn//9b//9r//u7///T//+b//9T//9T//8v//9b/
        /8///73//7z//9n//93//9H//9j//9v//9f//9b//9T//+3z//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Customer detail</value>
  </data>
</root>